<p id="notice"><%= notice %></p>

<p>
  <strong>Title:</strong>
  <%= @todo.title %>
</p>

<p>
  <strong>Description:</strong>
  <%= @todo.description %>
</p>

<p>
  <strong>Status:</strong>
  <%= @todo.status %>
</p>

<p>
  <strong>Due date:</strong>
  <%= @todo.due_date %>
</p>

<%= link_to 'Edit', edit_todo_path(@todo) %> |
<%= link_to 'Back', todos_path %>
